.input-text-container label {
  margin-bottom: 10px;
  display: block;
}

.input-text-container #input-text {
  display: block;
  width: 100%;
  max-width: 500px;
  height: 200px;
  padding: 20px;
  font-size: 16px;
  box-sizing: border-box;
}